# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'xliff/version'

Gem::Specification.new do |spec|
  spec.name          = "tolq-parsers-xliff"
  spec.version       = Tolq::Parsers::Xliff::VERSION
  spec.authors       = ["Timon Vonk"]
  spec.email         = ["timonv@gmail.com"]

  spec.summary       = %q{Parses Xliff to the Tolq json api format and back}
  spec.description   = %q{Parses Xliff to the Tolq json api format and back}
  spec.homepage      = "https://github.com/tolq/parsers/xliff"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "bin"
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "xliffer"

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.0"
  spec.add_development_dependency "pry"
end
